<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Pendaftar extends CI_Controller {

	//load model
	public function __construct()
	{
		parent::__construct();
		$this->load->model('pendaftar_model');
		$this->simple_login->check_login();
	}

	public function index()
	{
		$pendaftar = $this->pendaftar_model->listing();
		$total = $this->pendaftar_model->total();
		$gel = $this->pendaftar_model->gelombang();

		$data = array(	 'title'		=> 'Data Pendaftar',
						 'pendaftar'	=> $pendaftar,
						 'content' 		=> 'pendaftar/index'						 
						);
		$this->load->view('layout/wrapper', $data, FALSE);	
	}

}

/* End of file Pendaftar.php */
/* Location: ./application/controllers/Pendaftar.php */